@charset "Shift_JIS";

/* ------------------------------------------------------------------------
　全体のレイアウト
------------------------------------------------------------------------ */
#suntory_contents{
	color: #444444;
	text-align: center;
	background: url(img/bg.jpg) repeat-x left top;
}

/* リンク色
---------------------------------------------------- */
#suntory_contents a:link{color:#444444; text-decoration:underline;}
#suntory_contents a:visited{color:#444444; text-decoration:underline;}
#suntory_contents a:hover{color:#3CA23C; text-decoration:underline;}


/* ヘッダー
------------------------------------------------------------------------ */
#header{
	width: 800px;
	text-align: left;
	height: 250px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#gotogab{
	float: none;
}
img#gotogab{
	margin-bottom: 5px;
	margin-left: 20px;
}

#header h1{
	margin-top: 0;
}

/* コンテンツ
------------------------------------------------------------------------ */
#container{
	width:800px;
	float: none;
	clear: both;
	margin: 0 auto;
	padding-top: 0;
}

#pre{
	text-align: center;
}

#pre img{
	margin:0 auto;
}

#contents{
	text-align: left;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0 25px 20px;
}

/*入力フォームテーブル*/
/*アンケートテーブル*/
#form_area table,
#enquete table{
	width:750px;
	margin-bottom: 20px;
	background-color:#FFFFFF;
}

/*かんたん応募利用テーブル、会員登録情報変更テーブル幅をちょっと狭くする*/
#wrap{
	margin:0 10px;
}
/*かんたん応募利用テーブル*/
/*会員登録情報変更テーブル*/
#kantanriyou table,
#datahenko table{
	width:670px;
	background-color:#FFFFFF;
}

#container_ft{
	background: url(img/container_ft.gif) no-repeat left bottom;
	height: 50px;
}
#container_ft2{/*完了画面*/
	background: url(img/container_ft2.gif) no-repeat left bottom;
	height: 20px;
}
#container_ft3{/*期間外・エラー画面*/
	background: url(img/container_ft3.gif) no-repeat left bottom;
	height: 60px;
}

/* ------------------------------------------------------------------------
　応募要項
------------------------------------------------------------------------ */
/*説明部分全体のスタイル*/
#notes{
	padding:0 20px 20px;
	font-size:80%;
	line-height:130%;
}


/*説明部分h2要素のスタイル*/
#notes h2{
	font-size:100%;
	margin:1em 0 0 0;
	padding:0;
	color: #3CA23C;
}

/*説明部分p要素のスタイル*/
#notes p.list{
	padding:0;
	margin:0;
}

#notes p.kome{
	text-indent:-1em;
	padding:0;
	margin:0 0 0 1em;
}

/* ------------------------------------------------------------------------
　応募フォーム
------------------------------------------------------------------------ */

/* プレゼント部分
---------------------------------------------------- */
/* 選択肢　列調整
---------------------------------------------------- */
ul.rows_list_2{	float: left;	width: 45%;}
ul.rows_list_3{	float: left;	width: 30%;}

#enquete table td#present h3{
	clear: both;
	margin-bottom: 1em;
}

#enquete table td#present h4{
	color: #8EB001;
	clear: both;
}

#enquete table td#present{
	text-align: center;

}

#suntory_contents #enquete table td#present ul{
	width: 660px;
	background: url(img/present_ft.gif) no-repeat center bottom;
	margin: 20px auto 20px 20px;
	padding:0;
	clear: both;
	float: left;
}

#enquete table td#present ul li{
	float: left;
	width: 220px;
	text-align: left;
}


/*見出し*/
h2#h2-quiz-box,
h2#h2-form-box,
h2#h2-enquete-box{
	color: #3CA23C;
	margin:10px 0;
	padding: 0;
	font-size: 100%;
	background-color:#ffffff;
}


#present_area table th,
#present_area table td{
	font-size:73%;
	line-height:130%;
	text-align:left;
	vertical-align:middle;
	padding:8px 0 7px 10px;
	font-weight: normal;
}

#present_area table th span{float:left; }
#present_area table th span.ico{float:right;margin-right:4px;}

#present_area table th span.ico:after{
	display:block;
	height:0px;
	content:"";
	clear:both;
}

#present_area table th p{
	padding-top: 5px;
	line-height: 150%;
	color: #007D25;
	font-weight:bold;
	clear:both;
}
#present_area table th.wid_th_err p{
	color: #000000;
}

#present_area table td .b-caution{color:#5f5f5f;font-size:90%;}

#present_area table.kakunin th,
#present_area table.kakunin td {
	padding:10px 0pt 8px 8px;
}

/*かんたん応募テーブル*/
#kantan{
	background-color:#FFFFFF;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: none;
	border-left: 1px solid #999999;
}

/*入力フォームテーブル*/
#form_area{
padding:0;
}


#form_area table th,
#form_area table td,
#enquete table th,
#enquete table td{
	border:1px solid #999999;
}

#present_area table th,
#form_area table th,
#enquete table th{
	background-color:#E2F1CF;
}

#enquete table th{
	vertical-align: top;
	padding:5px 0px 4px 8px;
}

/*サブミットボタン共通*/
#submit_box{
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#submit_box2{
	padding:10px 80px 10px 80px;
}

/* 必須マークの位置調整
---------------------------------------------------- */
#enquete table th p.q-need{padding:0;}
#enquete table th .need{
	float: right;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
}

/* メルマガパーミッション
---------------------------------------------------- */
#form_area table td .mailmag_r{
	float:left;
	width:420px;
	padding:0 5px 0 10px;
}

/* ------------------------------------------------------------------------
　確認画面
------------------------------------------------------------------------ */
#formkakunin{
	font-weight: bold;
	text-align: center;
}

/*＝＝＝＝＝＝＝＝＝＝フッターナビゲーション＝＝＝＝＝＝＝＝＝＝＝*/
#footer{
	width:800px;
	margin:0 auto 0 auto;
	text-align:left;
	border-top:1px solid #999999;
	padding-top:14px;
	background-color: #FFFFFF;
}
#footer ul{
margin-left: 40px;
text-align: center;
}

#footer li{
margin:0;
padding:0;
list-style:none;
}
#footer li{
padding:0 10px 0 15px;
background:url(img/icon01.gif) no-repeat left;
float:left;
font-size:70%;
}
